//
function fGuardar(){
	var Rpta = confirm("Esta seguro que desea guardar los cambios ?")		
	if (Rpta==false) return ;
	frm = document.getElementById("Frm");
	if (!frm) return;var mayor=0;	
	for(i=0; i<frm.elements.length; i++){
		var t=frm.elements[i].type;		
		if(t=="text"){
			var n=frm.elements[i].name;
			var p=n.substring(0,2);
			if(p=="D_"){
				var v=frm.elements[i].value;
				if(jL(v)==0){
					alert("Ingrese la descripcion del producto");
					return jF(n);
				}
			}
		}	
	}
	//
	SM("G");				
}
